

body, html {
    height:  100%;
    margin:  0 auto;
    /*padding: 0 auto;*/
    font-family: Verdana;
    }

/***** Notebook 16:9 (1440px) *****/
@media only screen and (max-width: 120em) {
.wrapper {
          height:  auto;
          min-height: 100%;
          width: 80%;
          margin: 0 auto;
          padding: 0px auto;
          background: #E5E5E5 ;
          border-width: 1px ;
          border-style: solid;
          border-color: #c2c2c2;
          }
}

header {
          width: 92%; 
          height: 100px;
          position: relative;
          margin: 0 auto;
          margin-top: 4px;
          padding: 6px; 
          /*background-image: url(../picts/header_ bild.png);
          background-size:100% 100%;*/
          background: #00BFFF;
          color: white;
          text-align: center;
          border-width: 1px ;
          border-style: solid;
          border-color: #c2c2c2;
} 

.content {
          width: 92%;
          height:  auto;
          min-height: 100%; 
          margin: 4px auto;
          font-size: 1em;
          background: #E5E5E5 ;
          padding: 6px;
          border-width: 1px ;
          border-style: solid;
          border-color: #c2c2c2;
          overflow: auto;
}

.cont-left {
          width: 43%;
          height: auto ;
          margin: 20px auto;
          float: left;
          background-color: #E9E9E9;
          padding: 10px;
          box-shadow: 8px 8px 8px #aaa;
}

.cont-right {
          width: 43%;
          height: auto ;
          margin: 20px auto;
          float: right;
          background-color: #E9E9E9;
          padding: 10px;
          box-shadow: 8px 8px 8px #aaa;
}

footer {
          width: 92%;
          min-width: 300px;
          height:  auto;
          min-height: 30px;
          margin: 0 auto;
          margin-bottom: 4px;
          padding: 14px 6px 0px 6px;
          font-size: 0.7em;
          background: #E5E5E5;
          border-width: 1px ;
          border-style: solid; 
          border-color: #c2c2c2;
}

footer a {
          text-decoration: none;
}

#left {     /* Linke Spalte mit 33% Breite und float:left */
    width: 33%;
    float: left;
    padding:  0px;
    margin: 0px auto 0px auto;
    text-align: left;
}

#center {   /* Mittlere Spalte mit 33% Breite und float:left */
    width: 33%;
    float: left;
    padding: 0px;
    margin: 0px auto 0px auto;
    text-align: center;
}

#right {    /* Rechte Spalte ohne feste Breite und float:right */
    width: auto;
    float: right;
    padding: 0px;
    margin: 0px auto 0px auto;
    text-align: right;
}

.flags {
    width: 40px;
    top: 8px;
    left: 6px;
    position: absolute;
}


#clear {    /* Beendet den Float-Bereich */
    clear: both;
}

h1 {
          font-size: 1.8em;
          position: relative;
          text-shadow: 1px 1px black;
          top: 20%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

h2 {
          font-size: 1.2em;
          margin: 6px;
          color: #00BFFF;
          text-shadow: 1px 1px white;
}

h3 {
          font-size: 1em;
          margin: 6px;
          color: #00BFFF;
          text-shadow: 1px 1px white;
		  text-align: center;
}

b {
          text-shadow: 1px 1px white;
          margin: auto 12px;
}

p {
          font-size: 0.9em;
          margin: 2%;
}
	
#steuerung {
	float: right;
	margin-top: -60px;
	margin-right: 3%; 
}

#steuerung li {
	float: left;
	list-style: none;
}
 
#steuerung a {
	width: 80%;   /* Menüpunktbreite */
	height: 60%; 
	display: block;
	padding: 8px;   /* Zeilenabstand */
	text-decoration: none;
	font-size: 0.5em; 
	color: white;   
	background-color: #00BFFF;   /* Menüpunkte Back */
}

#steuerung a:hover {
	color: white;
	background: orange;
}
	
.menue-button {
	display: none;
}	

/* Steuerung einblenden (auch auf mobile Devices) */
#nav-menue:target #steuerung {
	display: block;
}

/* ausblenden des Menü-Buttons zum öffnen - der zum Schließen wird sichtbar */
#nav-menue:target .menue-button-beschr-open {
	display: none ; 
}

.middle {
	width: 100%;
}
 
.left { 
	float: left; 
	width: 30%;
	height: auto;
	padding: 10px 10px 10px 0px;
	margin: 0em; 
}
 
.right { 
	float: right;
	width: 180px;
	height: auto;
	padding: 10px 0px 10px 10px;
	margin: 0em;
}

#clear {    /* Beendet den Float-Bereich */
    clear: both;
}

/**********  Map  **********/
#map_rep {
                display: table;
                width: 70%;
                height: 400px;
                margin-top: 10px;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 20px;  
}           

.infofenster_titel {
    font-weight: bold;
    letter-spacing: 0.07em;
    font-size: 120%;
    color: #c64934;
    background-color: #D9D9D9;
    text-align: center;
    /*margin-bottom: 0.5em;  */
}

.infofenster_text {
    font-size: 80%;
    text-align: left;
}


/**********  Gallery  **********/ 
figure,
figcaption {
	margin: 0;
	padding: 0;
}

figure.einzel {
	overflow: hidden;
	position: relative;
	display: inline-block;
	width: 32.8%;
}

figure img {
	width: 100%;
	display: block;
}

figcaption {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 0.8em;
	text-align: center;
	line-height: 3em;
	color: white;
	background: rgba(0, 0, 0, 0.5);
}

figcaption {
	position: absolute;
	bottom: -3em;
	/* gilt für das erste (linke) Beispiel */
	
	text-align: center;
	line-height: 3em;
	white-space: nowrap;
	color: white;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

figure.mitte figcaption {
	width: 0;
	left: 50%;
}
/* gilt für das letzte (rechte) Beispiel */

figure.rechts figcaption {
	width: 0;
	bottom: 50%;
	left: 50%;
	overflow: hidden;
}

figure:focus figcaption,
figure:hover figcaption {
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
}
/* das Fragezeichen als Pseudo-Element */

figure:before {
	content: "?";
	position: absolute;
	bottom: 1em;
	left: 1em;
	background: rgba(255, 255, 255, 0.5);
	color: black;
	width: 1.5em;
	height: 1.5em;
	border-radius: 1em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

figure:focus:before,
figure:hover:before {
	background: rgba(255, 255, 255, 0);
	color: rgba(0, 0, 0, 0);
}

@media only screen and (max-width: 800px) {
	figure.einzel {
		width: 48%;
	}
}

@media only screen and (max-width: 600px) {
	figure.einzel {
		width: 100%;
	}
}



/*****  Formatierungen bei kleiner als 384px  *****/

@media only screen and (max-width: 24em)  and (orientation: portrait){
	.wrapper {
		width: 99%;
	}
	header {
		height: 70px;
	} 

	.menue-button {
		display: block;
	}
	.menue-button {
		width: 48px;
		height: 24px;
		display: block;
		position: absolute;
		right: -10px;
		top: -60px;
		padding: 0.2em; 
		padding-top: 8px;
		background-color: red;
		color: white;
		cursor: pointer;
		text-decoration: none;
		font-size: 0.7em;
	}
	
		.menue-button:hover {
		color: white;
		background: red ;
	}
		
	#steuerung {
		float: left;
		width: 100%;
		margin-top: -20px; 
		font-size: 0.7em;
		text-align: center;
		display: none;
	}
	
	#steuerung a {
		width: 94%;   /* 					Menüpunktbreite */
		height: 70%; 
 		display: block;
		padding: 10px;   /* 				Zeilenabstand */
		text-decoration: none;
		font-size: 1em; 
		color: white;   
		background-color: #00BFFF;
	}
		
	#steuerung li {
		width: 100%;
		border-bottom: 1px solid silver;
	}
		
		.menue-button:hover {
		color: white;
		background: red ;
	}
	h1 {
		font-size: 1.4em;
		top: 30%;
	}
}


/***** Tablett (672px) *****/ 
@media only screen and (max-width: 42em)  and (orientation: portrait) {

}


/***** Tablett quer (672px) *****/
@media only screen and (max-width: 42em)
and (orientation: landscape) {
	.wrapper {
		width: 99%;
}
	header {
		height: 70px;
} 
	.menue-button {
		display: block;
	}
	.menue-button {
		width: 48px;
		height: 24px;
		display: block;
		position: absolute;
		right: -10px;
		top: -60px;
		padding: 0.2em; 
		padding-top: 8px;
		background-color: red;
		color: white;
		cursor: pointer;
		text-decoration: none;
		font-size: 0.7em;
	}
	
		.menue-button:hover {
		color: white;
		background: red ;
	}
		
	#steuerung {
		float: left;
		width: 100%;
		margin-top: -20px; 
		font-size: 0.7em;
		text-align: center;
		display: none;
	}
	
	#steuerung a {
		width: 94%;   /* 					Menüpunktbreite */
		height: 70%; 
		display: block;
		padding: 10px;   /* 				Zeilenabstand */
		text-decoration: none;
		font-size: 1em; 
		color: white;   
		background-color: #00BFFF;
	}
		
	#steuerung li {
		width: 100%;
		border-bottom: 1px solid silver;
	}
		
		.menue-button:hover {
		color: white;
		background: red ;
	}
	h1 {
		font-size: 1.4em;
		top: 30%;
	}
} 


/***** Handy (320px) *****/ 
@media only screen and (max-width: 20em)  and (orientation: portrait) {

}


/***** Handy quer (320px) *****/ 
@media only screen and (max-width: 20em)  and (orientation: landscape) {

}
 
